[gitec] Instalação SAPL - Dapper

"Angelo Marcondes de Oliveira Neto CPD "Angelo Marcondes de Oliveira Neto CPD
Mon Aug 14 12:06:50 BRT 2006


Boa tarde Jonas,

Até onde sei o SAPL está disponível apenas para o Ubuntu Hoary e Breezy.
O Dapper ainda não é suportado.

Abraços

Angelo Marcondes de Oliveira Neto
Assessor de Informatica

MSN		infocamara at netsite.com.br 
Google Talk	angelomarcondes at gmail.com
Interlegis	angelomarcondes at mensageiro.interlegis.gov.br
Skype		infocamara
Telefones +5534 99641349, 91414287, 34541275, 34541284
www.camaracarneirinho.mg.gov.br
angelomarcondes.blogspot.com



Bluesman escreveu:
> Olá pessoal,
>
> Estou tentando instalar o SAPL em nosso servidor (Ubuntu Dapper) desde 
> sexta e não estou conseguindo....
>
> Ele está retornando erro: E: zope2.8-sapl-instancia: subprocesso 
> post-installation script retornou código de saída de error 10. 
>
> Já tentei reinstalar, desinstalar...... baixar novamente... etc.... 
> nada funcionou....
>
> Alguém tem a solução ou uma rotina para instalação manual???
>
> Jonas Hübner
> Câmara Municipal de Arambaré-RS


Mais detalhes sobre a lista de discussão Gitec